MFB(4) | Device Drivers Manual | MFB(4)

# NAME

`mfb` — PMAG-A MX monochrome unaccelerated 2-D framebuffer

# SYNOPSIS

`mfb* at tc? slot ? offset ?`
`wsdisplay* at mfb?`

# DESCRIPTION

The `mfb` driver provides support for the PMAG-A MX monochrome framebuffer for the TURBOchannel bus. The PMAG-A is a monochrome framebuffer capable of running at a resolution of 1280-by-1024 at 72 Hz.

# SEE ALSO

cfb(4), px(4), pxg(4), sfb(4), tc(4), tfb(4), wscons(4)

August 22, 2017 | NetBSD 10.99